version=1
preset=minecraft

source_format=packwiz
source=https://git.dlvx.ru/shiroyashik/shMonifactory/raw/branch/master/pack.toml

force_env=client
behavior=semi

[branding]
modpack_name=shMonifactory
[encoded data, 20905 characters]
